Subject: 28.0.50; `icomplete-vertical-mode` does not support the `group-function`

From: Daniel Mendler <[email-masked]>
Date: Thu, 20 May 2021 20:56:07 +0200

The recently introduced `icomplete-vertical-mode` should support the
`group-function`, which can be specified by the completion metadata. The
group function allows grouping the completion candidates by group titles.

Additional to the default completion UI, support for group functions is
already present in the following vertical minibuffer UIs, which are
similar to `icomplete-vertical-mode`: Vertico (GNU ELPA), Selectrum
(MELPA) and Icomplete-vertical (MELPA).